## renson-endura-delta 1.7.1

=== debian/changelog ===
renson-endura-delta (1.7.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 22 Sep 2024 13:22:45 +0100

renson-endura-delta (1.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079605)

 -- Edward Betts <edward@4angle.com>  Sun, 25 Aug 2024 08:26:50 +0100
