## renson-endura-delta 1.7.2

=== requirements.txt ===
pytest==7.1.2
pytest-runner==5.3.1
requests==2.26.0
requests-mock==1.9.3
