=== debian/changelog ===
renson-endura-delta (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 19:54:21 +0000
