=== debian/control ===
Source: renson-endura-delta
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jimmyd-be/Renson-endura-delta-library
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/renson-endura-delta
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/renson-endura-delta.git

Package: python3-renson-endura-delta
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Renson Endura Delta units
 This library provides a interface for communicating with Renson Endura Delta
 ventilation units over Wi-Fi. It allows for retrieving data from various
 sensors and controlling different features of the ventilation system.  Users
 can manually override the auto mode, set timers, sync the current time, enable
 the breeze function, and configure day and night settings.  Additionally,
 pollution control settings such as humidity, air quality, and CO2 levels can
 be managed. The library also supports establishing filter clean times and
 comparing the installed firmware version with the online version.
