=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=renson-endura-delta
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf renson_endura_delta.egg-info/
