=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/renson-endura-delta-$1\.tar\.gz/ \
  https://github.com/jimmyd-be/Renson-endura-delta-library/tags .*/v?(\d\S+)\.tar\.gz
